<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "PLAYLIST RADIO COURANTE" );
define( "PLVIEW_HEADER_JUKEBOX", "PLAYLIST DU JUKEBOX COURANTE" );

define( "PLVIEW_PAGETOP", "Sommet de la Page" );
define( "PLVIEW_PAGETOP_HELP", "Retourne au début de cette page" );
define( "PLVIEW_CLOSEWIN", "Fermer La Fenêtre" );
define( "PLVIEW_CLOSEWIN_HELP", "Cliquez pour fermer cette fenêtre." );

##################################################

?>
